<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_GirlsWent_flk/datastream/MP3/PKZ_196X_GirlsWent_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:28.431+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T508"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T508"></a><a name="T508"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T508"></a><a name="T510"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T508"></a><a name="T508"></a><a name="T508"></a><a name="T508"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.003-6.55951864640884">Koʔbsaŋ kambiʔi toltano jaʔsʼittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.46');"><img class="media" title="00:00:06.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T512"></a><a name="T512"></a><a name="T513"></a><a name="T514"></a><a name="T515"></a><a name="T516"></a><a name="T517"></a><a name="T518"></a><a name="T519"></a><a name="T512"></a><a name="T512"></a><a name="T512"></a><a name="T513"></a><a name="T514"></a><a name="T515"></a><a name="T516"></a><a name="T517"></a><a name="T518"></a><a name="T519"></a><a name="T512"></a><a name="T513"></a><a name="T514"></a><a name="T515"></a><a name="T516"></a><a name="T517"></a><a name="T518"></a><a name="T519"></a><a name="T512"></a><a name="T513"></a><a name="T514"></a><a name="T515"></a><a name="T516"></a><a name="T517"></a><a name="T518"></a><a name="T519"></a><a name="T512"></a><a name="T513"></a><a name="T514"></a><a name="T515"></a><a name="T516"></a><a name="T517"></a><a name="T518"></a><a name="T519"></a><a name="T512"></a><a name="T513"></a><a name="T514"></a><a name="T515"></a><a name="T516"></a><a name="T517"></a><a name="T518"></a><a name="T519"></a><a name="T512"></a><a name="T513"></a><a name="T514"></a><a name="T515"></a><a name="T516"></a><a name="T517"></a><a name="T518"></a><a name="T519"></a><a name="T512"></a><a name="T517"></a><a name="T519"></a><a name="T512"></a><a name="T517"></a><a name="T513"></a><a name="T515"></a><a name="T512"></a><a name="T512"></a><a name="T512"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="6.55951864640884-14.479">Noʔ bar soʔsittə i <span class="non-verbal">(</span>dʼü=<span class="non-verbal">)</span> dʼüziʔ kămnasʼtə toltano<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>